Bug 36398 - RE: Thanks anyway
RE: Thanks anyway
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-17 21:33 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-18 16:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-17 21:33:18 EDT
I tried installing Red Hat Linux 7.0 Partitionless, however, after it 
makes partition_disk_image_file_ it used to fail and come up with an error 
message. I found that other had this prob. so I downloaded the floppy 
image for the update patch that was supposed to fix all this, however, 
With the patch the install failed half way through making 
partition_disk_image_file_ it comes up with an error message. I can't send 
you info cause at the error message my system jams. I have 8GB of free 
space current, I'm running a Pentium III 700Mhz, and I have tried every 
type of install. 

Please find a way to fix this because I really want to use RedHat Linux.
Thank You,

A guy

BTW - E-mail me if you find a fix to this prob.
Comment 1 Brent Fox 2001-04-18 00:01:34 EDT
If you are doing a partitionless install, the DOS partition must already exist
and be formatted as a DOS partition.  The installer does not have the ability to
format a DOS partition.  This is clearly documented in the help window in the
Disk Druid screen.
Comment 2 Brent Fox 2001-04-18 02:04:43 EDT
If there are no existing DOS partitions, it would be much better to create ext2
partitions instead, because ext2 is the native linux filesystem.
Comment 3 Need Real Name 2001-04-18 16:59:46 EDT
Dos partition does already exist and is formatted.
Comment 4 Brent Fox 2001-04-18 18:05:05 EDT
Hmm...I'm basically out of ideas.  One workaround is if you have some extra hard
drive space, create an ext2 partition and install Linux to it.  Another
workaround is to download 7.1, which we just released.  I have done numerous
tests of installing 7.1 to a DOS partition, so this has been improved in the
current release.  Resolving bug as current release.
Comment 5 Need Real Name 2001-04-19 18:49:36 EDT
Thanks anyway for your assistance, isn't amazing that I just managed to finish 
download Red Hat Linux 7.0 around the same day you released Red Hat Linux 7.1.

Note You need to log in before you can comment on or make changes to this bug.